<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1" />
<link rel="stylesheet" type="text/css" href="term.css" />
<title>THE CAMP 이벤트 및 마케팅 활용동의서</title>
</head>
<body>
<div class="term content">
  <div class="paragraph">
    <h1 class="margin-bottom-20">개인정보 마케팅 활용 및<br />
      제3자 제공에 대한 동의(선택)</h1>
    회사는 회원님들에게 보다 다양한 정보를 제공하고, 서비스의 질을 향상시키기 위하여 당사의 비즈니스 파트너에게 본 활용 및 제공동의서에 동의한 회원의 개인정보를 제공합니다. </div>
  <div class="paragraph">
    <h2>가.	수집 및 활용 관련 정보</h2>
    <p>개인정보가 제공되는 비즈니스 파트너 사와 제공 정보, 제공된 정보의 이용목적은 아래와 같습니다.</p>
    <p>회원님들 중 이 개인정보의 제3자 마케팅 활용동의서에 동의하신 회원님들의 정보만이 제공되며, 제공된 정보는 명시된 이용목적을 벗어나 이용되지 않습니다. 개인정보보호관련 법률에 의거 회원님의 정보는 안전하게 관리되며, 개인정보의 유출 등 사고가 일어나지 않도록 더욱 철저한 보안이 이루어지도록 노력하고 있습니다.</p>
    <p>개인정보 마케팅 활용 및 제3자 제공에 동의하지 않을 수 있으며, 동의를 거부할 경우 해당 서비스가 제한됩니다.</p>
    <table>
      <tr class="center">
        <td>제공받는자</td>
        <td>제공정보</td>
        <td>이용목적</td>
        <td>이용기간</td>
      </tr>
      <tr class="center">
        <td>삼성생명보험㈜ 및 삼성생명보험㈜와 보험모집 위탁계약을 체결한 자</td>
        <td>성명,휴대폰번호, 주소, 생년월일, 성별, 관계정보</td>
        <td>마케팅이벤트 안내 및 캠프팩 전달</td>
        <td>제공일로부터 6개월</td>
      </tr>
    </table>
    제공받는 자의 보유, 이용기간은 당 계약의 효력 종료(단, 관계 법령에 별도 규정이 있는 경우 그 기간)시 까지 입니다. </div>
  <div class="paragraph disc">
    <h2>나. 제3자 정보제공의 동의 철회</h2>
    <p>본 동의서에 동의하고 가입하신 회원 중 제3자 정보제공을 철회를 희망하는 회원은 이미 제3자에게 제공된 개인정보라 하더라도, 언제든지 열람, 정정, 삭제를 요구할 수 있습니다. 열람, 정정, 삭제 및 정보제공 동의 철회는 전화와 팩스 등을 통하여 본인 확인 후 요청할 수 있습니다. 
      또한 향후의 정보제공을 원치 않거나, 새롭게 동의를 하고자 하는 경우에는 더보기 > 설정 > 버전정보에서 이벤트 및 마케팅 활용 동의 여부를 변경할 수 있습니다.</p>
    <p>이미 제공된 회원정보를 철회하는 데는 일정 시간이 소요됩니다. 회원님의 정보는 기술적인 방법으로 복구 불가하도록 안전하게 철회 및 삭제처리 됩니다.</p>
  </div>
</div>
</body>
</html>
